/* Colors  */


:root{
    /* Colors */
    --Green: #46695A;
    --white: #ffffff;
    --Black: #000000;
    --Red:   #DC5A55;

    /* Font sizes */
    --h1:70px;
    --h4:30px;

    /* Mobil */
    --Mobil-h1:40px;


    /* Fonts */
    --Main-font:'FoundrySterling-Book';
    --Button-font:'FoundrySterling-Medium';
    
}


.arrow_icon{
    content: url(/Assets/Icons/Arrow_White.svg);
}



.full_container {
    width: 100%;
    padding-right: 0px;    
    padding-left: 0px;  
    margin-right: auto;
    margin-left: auto;
}


.container {
    width: 100%;
    padding-right: 90px;
    padding-left: 90px;
    margin-right: auto;
    margin-left: auto;
}

.container_secondary {
    width: 100%;
    max-width: 85%;
    padding-right: 90px;
    padding-left: 90px;
    margin-right: auto;
    margin-left: auto;
}
    

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-right: 90px;
    padding-left: 90px;
    justify-content: center;
    flex: 0 0 auto;
}

/* Columns som fylder 13% */
.col-15 {
    flex: 0 0 auto;
    display: block;
    width: 15%;
        max-width: 15%;
    flex-basis: 0;
    flex-grow: 1;
}
@media (max-width:768px){
    .col-15{
        width: 100% !important;
        max-width: 100% !important;
        flex:none;
        flex-basis: none;
        flex-grow: none;
    }
}

.col-25{
    flex: 0 0 auto;
    display: block;
    width: 25%;
    flex-basis: 0;
    flex-grow: 1;
}

@media (max-width:768px){
    .col-25{
        width: 100% !important;
        flex:none;
        flex-basis: none;
        flex-grow: none;
    }
}





/* Columns som fylder 33% */
.col-33{
    flex: 0 0 auto;
    display: block;
    width: 33.33333333%;
    flex-basis: 0;
    flex-grow: 1;
}

@media (max-width:768px){
    .col-33{
        width: 100% !important;
        flex-basis: 1;
        flex: 0 0 auto;
    }
}

/* Columns som fylder 50% */
.col-50{
    flex: 0 0 auto;
    display: block;
    width: 50%;
    flex-basis: 0;
    flex-grow: 1;
}

@media (max-width:768px){
    .col-50{
        width: 100% !important;
        flex-basis: 1;
        flex: 0 0 auto;
    }
}



.col-66{
    display: block;
    max-width: 66%;
    flex: 0 0 auto;

}



.col-100{
    display: block;
    max-width: 100%;
    flex: 0 0 auto;

}


/* paddings */
.padding_top_5{
    padding-top: 5rem;
}

.padding_bottom_5{
    padding-bottom: 5rem;
}

.padding_bottom_3{
    padding-bottom: 3rem;
}
.padding_top_3{
    padding-top: 3rem !important;
}

.padding_bottom_1{
    padding-bottom: 1rem;
}

.padding_0{
    padding: 0;
}

.padding_lr_0{
    padding-left: 0;
    padding-right: 0;
}

/* Margins */

.margin_top_5{
    margin-top: 5rem;
}

.margin_bottom_5{
    margin-bottom: 5rem;
}

.margin_bottom_3{
    margin-bottom: 3rem;
}
.margin_bottom_2 {
    margin-bottom: 2rem;
}
.margin_top_3{
    margin-top: 3rem !important;
}

.margin_bottom_1{
    margin-bottom: 1rem;
}

.margin_0{
    margin: 0;
}

.margin_lr_0{
    margin-left: 0;
    margin-right: 0;
}

@media (max-width:768px){
    .col-50{
        width: 100% !important;
        flex-basis: 1;
        flex: 0 0 auto;
    }
}